<?
$formname    = "form_collection_choose_cardform";
$translation = \DynCom\mysyde\common\classes\Registry::get("translation");
$inputname   = "input_id";
 
?>

<div id="overlaycrumb">
    <?php if ($input_world["id"] == "") {
        echo $translation->get("new_collection_world");
    } else {
        echo $translation->get("edit_collection_world");
    }
    ?>
</div>

<ul class="toolbar_menu">
    <?php
    // Zurueck zur uebersicht
    button("left", $translation->get("back"), $formname, "loadCard('load_collection_setup_world', true)");

    // Speichern buttons
    button("save", $translation->get("save"), $formname, "loadCard('save_collection_setup_world', true)");
    button("save", $translation->get("save_and_close"), $formname, "jQuery('#save_and_close', jQuery('#" . $formname . "')).val(1);loadCard('save_collection_setup_world', true)");

    if ($input_world["id"] != "") {
        echo button("delete", $translation->get("delete"), $formname, "loadCard('delete_collection_setup_world', true, '{$translation->get('delete_collection_setup_world_confirm')}')");
    }
    ?>
</ul>
<div class="clearfix"></div>

<?php
if ($messages !== null) {
    if (count($messages)) {
            echo '<div id="overlayMessages">' . join("\r\n", $messages) . '</div>';
    } 
 }
?>

<form id="<?= $formname ?>" name="<?= $formname ?>" method="post">
    <input name="input_world_id" type="hidden" value="<?= $input_world["id"] ?>" />
    <input name="input_id" type="hidden" value="<?= $_REQUEST['input_id'] ?>">
    <input name="save_and_close" id="save_and_close" type="hidden" value="0" />

    <table class="cardform" border="0" cellspacing="0" cellpadding="0">
        <tr>
            <td>
                <? input($translation->get("description"), "input_description", "text", $input_world["description"]) ?> 
            </td>
            <td>
            </td>
        </tr>
    </table>
</form>